Bug 1254178 - keySet().iterator() does not propagate flags to remove()
keySet().iterator() does not propagate flags to remove()
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: DR2
: 6.6.0
Assigned To: Tristan Tarrant
Martin Gencur
:
: 1252576 (view as bug list)
Depends On: 1252565
Blocks: 1252576
  Show dependency treegraph
 
Reported: 2015-08-17 07:18 EDT by Sebastian Łaskawiec
Modified: 2015-09-01 11:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1252565
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5653 Major Resolved keySet().iterator() does not propagate flags to remove() 2015-09-07 09:45:13 EDT

  None (edit)
Comment 3 Dave Stahl 2015-09-01 11:12:31 EDT
*** Bug 1252576 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.